{
  "@@locale": "sk",
  "@@last_modified": "2020-09-23 11:46:01.877200",
  "about": "O aplikácii",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Prijať",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} prijali pozvánku",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Účet",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Informácie o účte",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} aktivovali koncové šifrovanie",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Pridať popis skupiny",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Administrátor",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "alias",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "Máte už účet?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "anyoneCanJoin": "Ktokoľvek sa môže pripojiť",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Archivovať",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Archivovaná miestnosť",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "Môžu sa pripojiť hostia",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "Ste si istí?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Prosím zadajte vašu prístupovu frázu k \"bezpečému úložisku\" alebo \"kľúč na obnovu\" pre uloženie kľúčov.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Na overenie tejto osoby, prosím zadajte prístupovu frázu k \"bezpečému úložisku\" alebo \"klúč na obnovu\".",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Prosím zadajte vašu prístupovú frázu k \"bezpečnému úložisku\" alebo \"kľúč na obnovu\" pre overenie vašej relácie.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "Akcepovať žiadosť o verifikáciu od {username}?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Autentifikácia",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "Avatar bol zmenený",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Zabanovať z chatu",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Zabanovaný",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} zabanoval {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Zakázať zariadenie",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "V základnom nastavení budete pripojený k {homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Klúče sa úspešne uložili!",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "Zrušiť",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} si zmenili svôj avatar",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} zmenili popis chatu na: „{description}“",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} zmenili meno chatu na: „{chatname}“",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} zmenili nastavenie oprávnení chatu",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} si zmenili prezývku na: {displayname}",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} zmenili prístupové práva pre hosťov",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} zmenili prístupové práva pro hosťov na: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} zmenili nastavenie viditelnosti histórie chatu",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} zmenili nastavenie viditelnosti histórie chatu na: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} zmenili nastavenie pravidiel pripojenia",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} zmenili nastavenie pravidiel pripojenia na: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} si zmenili profilový obrázok",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} zmenili nastavenie aliasov chatu",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} zmenili odkaz k pozvánke do miestnosti",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "História zmien",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Zmeniť použitý server",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Zmena štýlu",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Zmeniť názov skupiny",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Zmeniť server",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Zmeniť pozadie",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "Šifrovanie bolo poškodené",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Chat",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Podrobnosti o chate",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Vyberte si silné heslo",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Vyberte si užívateľské meno",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Zavrieť",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Porovnajte a uistite sa, že nasledujúce emotikony sa zhodujú na oboch zariadeniach:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Porovnajte a uistite sa, že nasledujúce čísla sa zhodujú na oboch zariadeniach:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Potvrdiť",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Pripojiť",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Pokus o pripojenie zlyhal",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "Kontakt bol pozvaný do skupiny",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "Prehliadač obsahu",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Skopírované do schránky",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Kopírovať",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Nebolo možné dešifrovať správu: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "Nepodarilo sa nastaviť avatar",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "Nepodarilo sa nastaviť prezývku užívateľa",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} účastníkov",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Vytvoriť",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Vytvoriť účet teraz",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} založili chat",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Vytvoriť novú skupinu",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Vzájomné overenie je vypnuté",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Vzájomné overenie je zapnuté",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Momentálne prítomní",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Tmavá",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}.{month}.",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}.{month}.{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "Odstrániť",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Odstrániť správu",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Zamietnuť",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Zariadenie",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Zariadenia",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Zahodiť obrázok",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "Prezývka bola zmenená",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Prispejte",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Stiahnuť súbor",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Zmeniť prezývku",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Nastavenie inštancie Jitsi",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Emotikon už existuje",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Nesprávné označenie emotikonu",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Nastavenie emotikonov",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Kód emotikonu",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Musíte zvoliť kód emotikonu a obrázok",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Prázdny chat",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Šifrovanie už nebude možné vypnúť. Ste si tým istí?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Šifrovanie",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Šifrovací algoritmus",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "Šifrovanie nie je aktívne",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Nastavenie koncového šifrovania",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "enterAGroupName": "Zadajte názov skupiny",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Zadajte uživateľské meno",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Zadajte svoj homeserver",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Názov súboru",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Veľkosť súboru",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "Preposlať",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Piatok",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "Od pripojenia",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "Od pozvania",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Skupina",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Popis skupiny",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "Popis skupiny bol zmenený",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "Skupina je verejná",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Skupina s {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Hostia sú zakázaní",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Hostia sa môžu pripojiť",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} vzal späť pozvánku pre {targetName}",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Pomoc",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "Homeserver nie je kompatibilný",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Identita",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Nesprávna prístupová fráza alebo kľúč na obnovenie",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Pozvať kontakt",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Pozvať kontakt do {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Pozvanie",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} pozvali {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Len pozvaní používatelia",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} vás pozval na FluffyChat.\n1. Nainštalujte si FluffyChat: https://fluffychat.im\n2. Zaregistrujte sa alebo sa prihláste\n3. Otvorte odkaz na pozvánku: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "Je nasledujúci kód zariadenia správny?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "píše...",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} sa pripojili do chatu",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "keysCached": "Kľúče sú uložené",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Kľúče chýbaju",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} vyhodili {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} vyhodili a zabanovali {targetName}",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Vyhodiť z chatu",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Naposledy prítomní: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Naposledy zaznamenaná IP adresa",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Videný veľmi dávno",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Opustiť",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "Opustili chat",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Licencia",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Svetlá",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "Načítať ďalších {count} účastníkov",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Načítava sa... Čakajte prosím",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Načítať viac...",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Prihlásiť sa",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Prihlásenie k {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Odhlásiť sa",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Pridať práva moderátora",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Pridať práva administrátora",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Skontrolujte, či je identifikátor platný",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "Správa bude odstránená pre všetkých účastníkov",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Moderátor",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Pondelok",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Stlmiť chat",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Prosím berte na vedomie, že na koncové šifrovanie zatiaľ potrebujete Pantalaimon.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "Nová správa v FluffyChate",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Nový súkromný chat",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Nová žiadosť o verifikáciu!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychat v súčasnosti nepodporuje povolenie krížového podpisu. Prosím, povoľte ho z Riot.im.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Nenašli sa žiadne emotikony. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Zdá sa, že nemáte žiadne služby Googlu v telefóne. To je dobré rozhodnutie pre vaše súkromie! Ak chcete dostávať push notifikácie vo FluffyChat, odporúčame používať microG: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "Fluffychat v súčasnosti nepodporuje povolenie online zálohu klúčov. Prosím, povoľte ho z Riot.im.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Žiadne",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "Chýba povolenie",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Nenašli sa žiadne miestnosti...",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "Nepodporované vo webovej verzii",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} označených správ",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "ok",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "Online záloha kľúčov je vypnutá",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "Online záloha kľúčov je zapnutá",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Och! Niečo sa pokazilo...",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "Na prečítanie správy otvorte aplikáciu",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Otvoriť fotoaparát",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(Voliteľné) Názov skupiny",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Zúčastnené užívateľské zariadenia",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "prístupová fráza alebo kľúč na obnovenie",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Heslo",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Vybrať obrázok",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "play": "Prehrať (fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Vyberte si používateľské meno",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Vyberte si matrix identifkátor",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Prosím zadajte svoje heslo",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Zadajte svoje používateľské meno",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Verejné miestnosti",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Nahrávam",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} odstránili udalosť",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Odmietnuť",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} odmietli pozvánku",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Vrátiť sa",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Odstrániť",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Odstráňiť všetky ostatné zariadenia",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Odstánené užívateľom {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Odstráňiť zariadenie",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Odblokovať",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Odstrániť správu",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Zobraziť formátovaný obsah",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Odpovedať",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "Vyžiadať si povolenie",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Žiadosť o prečítanie starších správ",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Zrušiť všetky povolenia",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "Miestnosť bola upgradeovaná",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Sobota",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Vyhladať v chate",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Videné užívateľom {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "Videné užívateľom {username} a {count} dalšími",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "Videné užívateľmi {username} a {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Odoslať",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Odoslať správu",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Odoslať súbor",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Odoslať obrázok",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} poslali súbor",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} poslali zvukovú nahrávku",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} poslali obrázok",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} poslali nálepku",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} poslali video",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sessionVerified": "Relácia je overená",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Nastaviť profilový obrázok",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Nastaviť popis skupiny",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Nastaviť odkaz pre pozvánku",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Nastaviť status",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Nastavenia",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Zdieľať",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} zdieľa lokáciu",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "Zaregistrovať sa",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Preskočiť",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Zdrojový kód",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startYourFirstChat": "Začnite svoj prvý chat :-)",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "Ako sa dnes máte?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Odoslať",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Nedeľa",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "Systémová farba",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Ťuknutím zobrazíte menu",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "Sa nezhodujú",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Zhodujú sa",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Táto miestnosť bola archivovaná.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Štvrtok",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Skúsiť znova odoslať",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Utorok",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} odbanovali {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Odblokovať zariadenie",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Neznáme zariadenie",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Neznámy šifrovací algoritmus",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Neznáma udalosť „{type}“",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Neznáma relácia, prosím verifikujte ju",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Zrušiť stlmenie chatu",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} neprečítaných chatov",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} neprečítaných správ",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} neprečítaných správ v {unreadChats} chatoch",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "Použiť AMOLED kompatibilné farby?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} a {count} dalších píšu…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} a {username2} píšu…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} píše…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} opustili chat",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Užívateľské meno",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} poslali udalosť {type}",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "Úspešne overenie relácie!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Overiť",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Verifikovať manuálne",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Spustiť verifikáciu",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Verifikácia bola úspešná!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Verifikujem protiľahlý účet",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Verifikovať používateľa",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Videohovor",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Viditeľnosť histórie chatu",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Viditeľné pre všetkých účastníkov",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Viditeľné pre každého",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Hlasová správa",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "Čaká sa, kým partner prijme požiadavku...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Čaká sa, kým partner prijme emotikon...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "Čaká sa na to, kým partner prijme čísla...",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Pozadie",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "Konečné šifrovanie je momentálne v Beta verzii! Používajte na vlastné riziko!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Streda",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Vítajte v najroztomilejšom instant messengeri v sieti matrix.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Kto môže vstúpiť do tejto skupiny",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Napísať správu...",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Áno",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Vy",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Ste pozvaní do tohto chatu",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Už sa nezúčastňujete tohto chatu",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "Nemôžete pozvať samých seba",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Máte zablokovaný prístup k tomuto chatu",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Vaša vlastná prezývka",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  }
}
